#loginModal, #signupModal {
    .close {
        position: absolute;
        right: 1rem;
        top: 1rem;
        z-index: 9;
    }
}
.login-img {
    background: #cde9fe url(../imgs/login-img.jpg) no-repeat;
    background-position: bottom center;
    box-shadow: 1px 0 3px #ddd;
    border-radius: 0.3rem 0 0 0.3rem;
    background-size: 100%;
    position: relative;
    z-index: 1;
    &:after{
        position: absolute;
        content: "";
        bottom: 0;
        right: 0;
        left: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.31);
        z-index: -1;
        transition: 0.1s;
    }
}